@extends('app.dashboard')
@section('title', 'Account')

@section('content')

<div class="container-xxl flex-grow-1 container-p-y">
    <h4 class="fw-bold py-3 mb-4"><span class="text-muted fw-light">Setting /</span> Account</h4>
    <!-- Bordered Table -->
    <div class="row">
		<div class="col-lg-12">
			<div class="card card-small mb-4">
				<div class="card-header border-bottom">
					<h6 class="m-0">Account Details</h6>
				</div>
				<ul class="list-group list-group-flush">
					<li class="list-group-item p-3">
						<div class="row">
							<div class="col">
								<form>
									<div class="form-row">
										<div class="form-group mt-2 col-md-12">
											<label for="nama">Nama Lengkap</label>
											<input type="text" class="form-control" id="nama" placeholder="Nama lengkap" value="{{ $user->name }}" readonly>
										</div>
									</div>
									<div class="form-row">
										<div class="form-group mt-2 col-md-12">
											<label for="nim">Username</label>
											<input type="text" class="form-control" id="nim" placeholder="NIM" value="{{ "@".$user->username }}" readonly>
										</div>
									</div>
									<div class="form-row">
										<div class="form-group mt-2 col-md-12">
											<label for="email">Email</label>
											<input type="email" class="form-control" id="email" placeholder="Email" value="{{ $user->email }}" readonly>
										</div>
									</div>
								</form>
							</div>
						</div>
					</li>
				</ul>
			</div>
		</div>
	</div>
    <!--/ Bordered Table -->
</div>

@endsection
