@extends('app.dashboard')
@section('title', 'Main')

@include('dashboard.js.main')

@section('content')

<div class="container-xxl flex-grow-1 container-p-y">
    <div class="row">

        <div class="col-lg-12 col-md-12 col-12 mb-4">
            <div class="card">
              <div class="card-body">
                <div class="card-title d-flex align-items-start justify-content-between">
                    <div class="avatar flex-shrink-0 me-3">
                        <span class="avatar-initial rounded bg-label-success"><i class="bx bx-user"></i></span>
                    </div>
                </div>
                <span class="fw-semibold d-block mb-1">User</span>
                <h3 class="card-title mb-2 jumlah-user">0</h3>
              </div>
            </div>
        </div>

        <div class="col-lg-3 col-md-12 col-3 mb-4">
            <div class="card">
              <div class="card-body">
                <div class="card-title d-flex align-items-start justify-content-between">
                    <div class="avatar flex-shrink-0 me-3">
                        <span class="avatar-initial rounded bg-label-secondary"><i class="bx bxs-user-account"></i></span>
                    </div>
                </div>
                <span class="fw-semibold d-block mb-1">Owner</span>
                <h3 class="card-title mb-2 jumlah-owner">0</h3>
              </div>
            </div>
        </div>

        <div class="col-lg-3 col-md-12 col-3 mb-4">
            <div class="card">
              <div class="card-body">
                <div class="card-title d-flex align-items-start justify-content-between">
                    <div class="avatar flex-shrink-0 me-3">
                        <span class="avatar-initial rounded bg-label-danger"><i class="bx bxs-user-account"></i></span>
                    </div>
                </div>
                <span class="fw-semibold d-block mb-1">Maid</span>
                <h3 class="card-title mb-2 jumlah-maid">0</h3>
              </div>
            </div>
        </div>

        <div class="col-lg-3 col-md-12 col-3 mb-4">
            <div class="card">
              <div class="card-body">
                <div class="card-title d-flex align-items-start justify-content-between">
                    <div class="avatar flex-shrink-0 me-3">
                        <span class="avatar-initial rounded bg-label-primary"><i class="bx bx-box"></i></span>
                    </div>
                </div>
                <span class="fw-semibold d-block mb-1">Jobs</span>
                <h3 class="card-title mb-2 jumlah-job">0</h3>
              </div>
            </div>
        </div>

        <div class="col-lg-3 col-md-12 col-3 mb-4">
            <div class="card">
              <div class="card-body">
                <div class="card-title d-flex align-items-start justify-content-between">
                    <div class="avatar flex-shrink-0 me-3">
                        <span class="avatar-initial rounded bg-label-primary"><i class="bx bxs-message-check"></i></span>
                    </div>
                </div>
                <span class="fw-semibold d-block mb-1">Job Finished</span>
                <h3 class="card-title mb-2 jumlah-jobselesai">0</h3>
              </div>
            </div>
        </div>

    </div>

    <div class="card">
        <div class="card-header">
            <div class="row">
                <div class="col-6">
                    <h4 class="m-0">User Need Verification List</h4>
                </div>
            </div>
        </div>
        <div class="card-body">
            <div class="table-responsive text-wrap">
                <table class="table">
                <thead>
                    <tr>
                        <th width="5%">No.</th>
                        <th>User Type</th>
                        <th>Name</th>
                        <th>Email</th>
                        <th>Selfie & KTP</th>
                        <th>Action</th>
                    </tr>
                </thead>
                <tbody>

                </tbody>
                </table>
            </div>
        </div>
    </div>
  </div>

  <div class="modal fade" id="viewModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header">
            <h5 class="modal-title" id="exampleModalLongTitle"><span class="title-admin-modal"></span> Data Verification</h5>
          <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
        </div>
        <div class="modal-body">
            <div class="row">
                <h5>Selfie: </h5>
                <div class="col-12 view_image_verif mb-3"></div>
                <h5>KTP: </h5>
                <div class="col-12 view_ktp"></div>
            </div>
        </div>
      </div>
    </div>
  </div>

@endsection
