@extends('app.dashboard')
@section('title', 'Skill')

@include('dashboard.js.skill')

@section('content')

<div class="container-xxl flex-grow-1 container-p-y">
    <h4 class="fw-bold py-3 mb-4"><span class="text-muted fw-light">Setting /</span> Skill</h4>
    <!-- Bordered Table -->
    <div class="card">
        <div class="card-header">
            <div class="row">
                <div class="col-6">
                    <h4 class="m-0">Skills List</h4>
                </div>
                <div class="col-6 text-end">
                    <button class="btn btn-sm btn-success btn-add-skill"data-bs-toggle="modal" data-bs-target="#crudModal"><i class="bx bx-plus-circle"></i> Add Skill </button>
                </div>
            </div>
        </div>
        <div class="card-body">
            <div class="table-responsive text-wrap">
                <table class="table">
                <thead>
                    <tr>
                        <th width="5%">No.</th>
                        <th width="75%">Name</th>
                        <th width="20%">Actions</th>
                    </tr>
                </thead>
                <tbody>

                </tbody>
                </table>
            </div>
        </div>
    </div>
    <!--/ Bordered Table -->
</div>

<div class="modal fade" id="crudModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header">
            <h5 class="modal-title" id="exampleModalLongTitle"><span class="title-skill-modal"></span> Skill <span class="skill-name"></span></h5>
          <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
        </div>
        <div class="modal-body">
            <form>
                <div class="form-row">
                    <div class="form-group col-12">
                        <label for="name">Skill Name</label>
                        <input type="text" class="form-control" id="name" placeholder="Skill Name" required>
                    </div>
                </div>
            </form>
        </div>
        <div class="modal-footer">
            <button type="button" class="btn btn-primary btn-confirm-update-skill">Update</button>
            <button type="button" class="btn btn-primary btn-confirm-add-skill">Add</button>
        </div>
      </div>
    </div>
  </div>


@endsection
